BODY {
	margin: 0px;
	BACKGROUND-COLOR: #e8f4ff;
}
td,tr,div{
	font-family: "ËÎÌå, Verdana, Arial, Helvetica";
	font-size: 12px;
	color: #333;
	line-height:20px;
	table-layout: fixed;
	WORD-BREAK: break-all; 
	WORD-WRAP: break-word;		
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.main {
	BACKGROUND-COLOR: #ffffff; WIDTH: 938px; TABLE-LAYOUT: fixed
}
BODY {
	LINE-HEIGHT: 140%; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px
}
TABLE {
	LINE-HEIGHT: 140%; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px
}
INPUT {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px
}
SELECT {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px
}
TEXTAREA {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px
}
A {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff5a00; TEXT-DECORATION: none
}
TABLE#header {
	BACKGROUND-IMAGE: url(../images/20091462514037.jpg); MARGIN-TOP: 3px
}
TABLE#header TD#headerLeft {
	PADDING-LEFT: 16px
}
TABLE#header TD#headerRight {
	
}
TABLE#header #searchInput {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BACKGROUND-COLOR: #f3f9ff; COLOR: #666666; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
TABLE#header #searchImage {
	CURSOR: pointer
}
TABLE#nav {
	BACKGROUND-IMAGE: url(../images/20091462843145.jpg); BORDER-BOTTOM: #9af3ff 3px solid
}
TABLE#nav TD.space {
	BACKGROUND-COLOR: #63beef; WIDTH: 1px
}
TABLE#nav A.nav {
	LINE-HEIGHT: 36px; DISPLAY: block; HEIGHT: 36px; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
TABLE#nav A.navCurrent {
	LINE-HEIGHT: 36px; DISPLAY: block; BACKGROUND: url(../images/20091462902677.jpg) repeat-x center center; HEIGHT: 36px; COLOR: #0d77cf; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
TABLE#nav A.nav:hover {
	BACKGROUND: url(../images/20091462902677.jpg) repeat-x center center; COLOR: #0d77cf
}
TABLE.navFloat {
	Z-INDEX: 2; POSITION: absolute; BACKGROUND-COLOR: #9af3ff; WIDTH: 100%; VISIBILITY: hidden
}
TABLE.navFloat TR.space {
	BACKGROUND-COLOR: #ebfdff; HEIGHT: 1px
}
TABLE.navFloat A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 5px; WIDTH: 100%; PADDING-RIGHT: 5px; DISPLAY: block; HEIGHT: 25px; COLOR: #0d77cf; TEXT-DECORATION: none; PADDING-TOP: 0px
}
TABLE.navFloat A:hover {
	BACKGROUND-COLOR: #cdf9ff; COLOR: #0d77cf; TEXT-DECORATION: none
}
.left {
	BACKGROUND-COLOR: #f3f9ff
}
.left .title {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; MARGIN-TOP: 10px; BACKGROUND: url(../images/20091463214925.jpg) no-repeat center bottom; HEIGHT: 22px; COLOR: #006fcb; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.left .title A {
	COLOR: #006fcb; FONT-SIZE: 13px; FONT-WEIGHT: bold;
}
.left .title A:hover {
	COLOR: #FF5A00; FONT-SIZE: 13px; FONT-WEIGHT: bold;
}

.left .content {
	BORDER-BOTTOM: #f3f9ff 1px solid; BORDER-LEFT: #f3f9ff 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #f3f9ff; PADDING-LEFT: 4px; WIDTH: 180px; PADDING-RIGHT: 4px; COLOR: #005aa4; BORDER-TOP: #f3f9ff 1px solid; BORDER-RIGHT: #f3f9ff 1px solid; PADDING-TOP: 10px
}
.left .content A {
	COLOR: #005aa4; TEXT-DECORATION: underline
}
.left .content A:hover {
	COLOR: #ff5a00; TEXT-DECORATION: none
}
.left .content IMG.p {
	BORDER-BOTTOM: #e1e1e1 1px solid; BORDER-LEFT: #e1e1e1 1px solid; BORDER-TOP: #e1e1e1 1px solid; BORDER-RIGHT: #e1e1e1 1px solid
}
.left .moreImage {
	BACKGROUND: url(../images/20091463323801.gif) no-repeat right center; HEIGHT: 20px; CLEAR: both; CURSOR: pointer
}
A.menu {
	LINE-HEIGHT: 26px; DISPLAY: block; BACKGROUND: url(../images/20091464639301.jpg) no-repeat center center; HEIGHT: 26px; COLOR: #006fcb; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menuCurrent {
	LINE-HEIGHT: 26px; DISPLAY: block; BACKGROUND: url(../images/20091464652677.jpg) no-repeat center center; HEIGHT: 26px; COLOR: #008396; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu:hover {
	BACKGROUND: url(../images/20091464652677.jpg) no-repeat center center; COLOR: #008396
}
A.menuCurrent:hover {
	BACKGROUND: url(../images/20091464652677.jpg) no-repeat center center; COLOR: #008396
}
A.subMenu {
	LINE-HEIGHT: 26px; DISPLAY: block; BACKGROUND: url(../images/20091464664317.jpg) no-repeat center center; HEIGHT: 26px; COLOR: #006fcb; TEXT-DECORATION: none
}
A.subMenuCurrent {
	LINE-HEIGHT: 26px; DISPLAY: block; BACKGROUND: url(../images/20091464678693.jpg) no-repeat center center; HEIGHT: 26px; COLOR: #008396; TEXT-DECORATION: none
}
A.subMenu:hover {
	BACKGROUND: url(../images/20091464678693.jpg) no-repeat center center; COLOR: #008396
}
A.subMenuCurrent:hover {
	BACKGROUND: url(../images/20091464678693.jpg) no-repeat center center; COLOR: #008396
}
.right {
	BACKGROUND-COLOR: #ffffff
}
#homeMain {
	BACKGROUND-COLOR: #ffffff
}
.right .title {
	LINE-HEIGHT: 180%; BACKGROUND: url(../images/20091464800957.jpg) no-repeat center bottom; COLOR: #006fcb; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.right .content {
	LINE-HEIGHT: 180%; MARGIN: 20px 0px 40px; COLOR: #666666; FONT-SIZE: 14px
}
.right .list {
	MARGIN: 20px 0px; COLOR: #666666
}
.right .pic {
	MARGIN-TOP: 20px
}
.right .content A {
	COLOR: #666666; FONT-SIZE: 14px
}
.right .list A {
	COLOR: #666666; FONT-SIZE: 14px
}
.right .content A:hover {
	COLOR: #ff5a00; FONT-SIZE: 14px
}
.right .list A:hover {
	COLOR: #ff5a00; FONT-SIZE: 14px
}
.right .pic A {
	COLOR: #666666
}
.right .pic A:hover {
	COLOR: #ff5a00
}
.right IMG.p {
	BORDER-BOTTOM: #e1e1e1 1px solid; BORDER-LEFT: #e1e1e1 1px solid; BORDER-TOP: #e1e1e1 1px solid; BORDER-RIGHT: #e1e1e1 1px solid
}
.page {
	MARGIN-BOTTOM: 20px
}
.page A {
	COLOR: #666666; TEXT-DECORATION: none
}
.page A.current {
	COLOR: #ff5a00
}
.page A:hover {
	COLOR: #ff5a00; TEXT-DECORATION: underline
}
#homeM {
	BACKGROUND-COLOR: #ffffff
}
#homeM .title {
	LINE-HEIGHT: 30px; MARGIN: 10px 0px 15px; BACKGROUND: url(../images/20091463580489.jpg) no-repeat center center; HEIGHT: 30px; COLOR: #008396
}
#homeM .titleL {
	PADDING-LEFT: 25px; FONT-WEIGHT: bold
}
#homeM .titleR {
	TEXT-ALIGN: right
}
#homeM .content {
	LINE-HEIGHT: 20px; COLOR: #666666
}
#homeM A {
	COLOR: #666666
}
#homeM A:hover {
	COLOR: #ff5a00
}
#homeM .moreImage {
	WIDTH: 60px; BACKGROUND: url(../images/20091463412709.gif) no-repeat right bottom; HEIGHT: 20px; CURSOR: pointer
}
#homeM IMG.p {
	BORDER-BOTTOM: #e1e1e1 1px solid; BORDER-LEFT: #e1e1e1 1px solid; BORDER-TOP: #e1e1e1 1px solid; BORDER-RIGHT: #e1e1e1 1px solid
}
#homeR {
	BORDER-LEFT: #dff0ff 1px solid; BACKGROUND-COLOR: #f3f9ff; BORDER-RIGHT: #dff0ff 1px solid
}
#homeRSpace {
	BACKGROUND-COLOR: #f3f9ff
}
#homeR .title {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; MARGIN-TOP: 10px; BACKGROUND: url(../images/20091463777241.jpg) no-repeat center bottom; HEIGHT: 22px; COLOR: #006fcb; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
#homeR .title A {
	COLOR: #006fcb; FONT-SIZE: 13px; FONT-WEIGHT: bold;
}
#homeR .title A:hover {
	COLOR: #FF5A00; FONT-SIZE: 13px; FONT-WEIGHT: bold;
}

#homeR .content {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 10px; WIDTH: 192px; PADDING-RIGHT: 10px; COLOR: #2958a4; PADDING-TOP: 10px
}
#homeR .content A {
	COLOR: #2958a4; TEXT-DECORATION: underline
}
#homeR .content A:hover {
	COLOR: #ff5a00; TEXT-DECORATION: none
}
#homeR .content IMG.p {
	BORDER-BOTTOM: #b9daf5 1px solid; BORDER-LEFT: #b9daf5 1px solid; BORDER-TOP: #b9daf5 1px solid; BORDER-RIGHT: #b9daf5 1px solid
}
#homeR .moreImage {
	BACKGROUND: url(../images/20091463835585.gif) no-repeat right center; HEIGHT: 20px; CLEAR: both; CURSOR: pointer
}
.date {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
#selectLink {
	BACKGROUND-COLOR: #ffffff; COLOR: #666666
}
.contactInfo {
	LINE-HEIGHT: 180%; COLOR: #666666
}
.contactTitle {
	BACKGROUND-COLOR: #3491df; COLOR: #ffffff; FONT-WEIGHT: bold
}
.contactMsg {
	COLOR: #3491df; FONT-WEIGHT: bold
}
.contactInput {
	COLOR: #666666
}
.input {
	BORDER-BOTTOM: #cee9fe 1px solid; BORDER-LEFT: #cee9fe 1px solid; BACKGROUND-COLOR: #ffffff; COLOR: #666666; BORDER-TOP: #cee9fe 1px solid; BORDER-RIGHT: #cee9fe 1px solid
}
.button {
	BACKGROUND-COLOR: #3491df; COLOR: #ffffff
}
.order {
	BACKGROUND-COLOR: #3491df
}
.order TD {
	BACKGROUND-COLOR: #fbfefc
}
.order TD.orderTitle {
	COLOR: #3491df; FONT-WEIGHT: bold
}
.order TD.orderContent {
	COLOR: #666666
}
.order A {
	COLOR: #666666
}
.orderLink A {
	COLOR: #666666
}
.orderLink A:hover {
	COLOR: #ff5a00
}
.message {
	BORDER-BOTTOM: #3491df 1px solid; BORDER-LEFT: #3491df 1px solid; BACKGROUND-COLOR: #f3f9ff; MARGIN-BOTTOM: 15px; BORDER-TOP: #3491df 1px solid; BORDER-RIGHT: #3491df 1px solid
}
.messageTitle {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 6px; BACKGROUND: url(../images/200842164994001.gif) no-repeat 6px center; COLOR: #3491df; PADDING-TOP: 0px
}
.messageContent {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 180%; PADDING-LEFT: 25px; PADDING-RIGHT: 6px; COLOR: #333333; PADDING-TOP: 0px
}
.replyTitle {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 6px; BACKGROUND: url(../images/200842164999221.gif) no-repeat 6px center; COLOR: #3491df; PADDING-TOP: 0px
}
.replyContent {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 180%; PADDING-LEFT: 25px; PADDING-RIGHT: 6px; COLOR: #333333; PADDING-TOP: 0px
}
TABLE#navBottom {
	BACKGROUND-IMAGE: url(../images/20091463876693.jpg); TEXT-ALIGN: center; COLOR: #ffffff
}
TABLE#navBottom A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TABLE#navBottom A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
TABLE#footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #666666; PADDING-TOP: 8px
}
TABLE#footer A {
	COLOR: #666666; TEXT-DECORATION: none
}
TABLE#footer A:hover {
	COLOR: #ff5a00; TEXT-DECORATION: underline
}















.tit_01{ font-size:12px; font-weight:bold; color:#333 }
.s_font_01 {color: #666666}
.s_font_02 {color: #666666}
.s_font_03 {color: #999999}
.s_font_04 {COLOR: #666666;}
.s_font_05 {color: #999999}
.s_font_06 {color: #333333}
.s_font_07 {color: #cccccc;line-height:18px;}


.SCROLLBAR_01{
	OVERFLOW: hidden;HEIGHT: 275px;WIDTH: 223px;PADDING-RIGHT:5px;OVERFLOW-X:hidden;OVERFLOW: auto;SCROLLBAR-FACE-COLOR: #E4E4E4; SCROLLBAR-HIGHLIGHT-COLOR: #E4E4E4; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #E4E4E4; SCROLLBAR-ARROW-COLOR: #FF6600; SCROLLBAR-TRACK-COLOR: #F3F3F3; SCROLLBAR-DARKSHADOW-COLOR: #E4E4E4; SCROLLBAR-BASE-COLOR: #cccccc;
}
.SCROLLBAR_02{
	OVERFLOW: hidden;HEIGHT: 239px;WIDTH: 223px;PADDING-RIGHT:5px;OVERFLOW-X:hidden;OVERFLOW: auto;SCROLLBAR-FACE-COLOR: #E4E4E4; SCROLLBAR-HIGHLIGHT-COLOR: #E4E4E4; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #E4E4E4; SCROLLBAR-ARROW-COLOR: #FF6600; SCROLLBAR-TRACK-COLOR: #F3F3F3; SCROLLBAR-DARKSHADOW-COLOR: #E4E4E4; SCROLLBAR-BASE-COLOR: #cccccc;
}

 /*page bottom satrt*/
.bottom_01,.bottom_01 A    { font-size:12px;color: #666666;line-height:20px;text-decoration:none;}
.bottom_01 A:hover   { font-size:12px;color: #ff0000;line-height:20px;text-decoration:underline;}
.bottom_02,.bottom_02 A    { font-size:12px;color:#ffffff;text-decoration:none;}
.bottom_02 A:hover   { font-size:12px;color:#ffff00;text-decoration:underline;}
/*page bottom end*/

/*page table satrt*/
.border_t_l_r_01{border-top: #cccccc 1px solid;border-left: #cccccc 1px solid;border-right: #cccccc 1px solid;}
.border_t_b_l_r_01{border-top: #cccccc 1px solid;border-bottom: #cccccc 1px solid;border-left: #cccccc 1px solid;border-right: #cccccc 1px solid;}
.border_t_r_01{border-top: #cccccc 1px solid;border-right: #cccccc 1px solid;}
.border_t_b_r_01{border-top: #cccccc 1px solid;border-bottom: #cccccc 1px solid;border-right: #cccccc 1px solid;}
/*page table end*/

.list_tit_01,.list_tit_01 A    { COLOR: #005AA4; text-decoration: none; font-size: 13px;}
.list_tit_01 A:hover   { COLOR: #FF5A00; text-decoration: underline; font-size: 13px;}
.list_tit_02,.list_tit_02 A    { COLOR: #005AA4;font-size: 13px;text-decoration: none;font-weight:bold;}
.list_tit_02 A:hover   { COLOR: #FF5A00;font-size: 13px;text-decoration:underline;font-weight:bold;}
.list_tit_03,.list_tit_03 A    { COLOR: #333333; text-decoration: none; font-size: 13px;}
.list_tit_03 A:hover   { COLOR: #FF5A00; text-decoration: underline; font-size: 13px;}
.list_tit_04,.list_tit_04 A    { COLOR: #005AA4; text-decoration: none; font-size: 12px;font-weight:bold;}
.list_tit_04 A:hover   { COLOR: #FF5A00; text-decoration: underline; font-size: 12px;font-weight:bold;}
.list_tit_05,.list_tit_05 A    { COLOR: #005AA4; text-decoration: none; font-size: 12px;}
.list_tit_05 A:hover   { COLOR: #FF5A00; text-decoration: underline; font-size: 12px;}
.list_tit_06,.list_tit_06 A    { COLOR: #005AA4;font-size: 13px;text-decoration: none;font-weight:bold;}
.list_tit_06 A:hover   { COLOR: #FF5A00;font-size: 13px;text-decoration:underline;font-weight:bold;}
.list_tit_07,.list_tit_07 A    { COLOR: #005AA4;font-size: 12px;text-decoration: none;}
.list_tit_07 A:hover   { COLOR: #FF5A00;font-size: 12px;text-decoration:underline;}

A.s_class_01    { COLOR: #333333; text-decoration: none; font-size: 12px;}
A.s_class_01:hover   { COLOR: #ff0000; text-decoration: underline; font-size: 12px;}
A.s_class_02    { COLOR: #D81200; text-decoration: none;font-size: 12px;}
A.s_class_02:hover   { COLOR: #333333; text-decoration: underline;font-size: 12px;}

.s_class_03,.s_class_03 A    { COLOR: #333333; text-decoration: none; font-size: 12px;font-weight:bold;}
.s_class_03 A:hover   { COLOR: #FF0000; text-decoration: underline; font-size: 12px;font-weight:bold;}
.s_class_04,.s_class_04 A    { COLOR: #FF0000; text-decoration: none;font-size: 12px;font-weight:bold;}
.s_class_04 A:hover   { COLOR: #FF0000; text-decoration: underline;font-size: 12px;font-weight:bold;}


.nav_01,.nav_01 A    { COLOR: #999999; text-decoration: none;}
.nav_01 A:hover   { COLOR: #ff0000; text-decoration:underline;}
.nav_02,.nav_02 A    { COLOR: #333333; text-decoration: none;}
.nav_02 A:hover   { COLOR: #ff0000; text-decoration:underline;}


.title_01,.title_01 A    { COLOR: #666666; text-decoration: none;font-weight:bold;}
.title_01 A:hover   { COLOR: #ff6600; text-decoration:underline;font-weight:bold;}
.title_02,.title_02 A{ COLOR: #0044BB; font-size: 12px; text-decoration: none;}
.title_02 A:hover{ COLOR: #333333; font-size: 12px; text-decoration: underline;}

.commenttitle,.commenttitle A    { font-size: 14px;COLOR: #ff5500; text-decoration: none;font-weight:bold;}
.commenttitle A:hover   { font-size: 14px;COLOR: #000; text-decoration:underline;font-weight:bold;}
.site_bottom,.site_bottom A    { COLOR: #666666; text-decoration: none;}
.site_bottom A:hover   { COLOR: #666666; text-decoration:underline;}

.input_01 {border:1px solid #CECECE; background:#F1F1F1;text-align:left;}

/*show news start*/
.content_container_01{OVERFLOW: hidden; WIDTH: 698px;}
.content_container_02{OVERFLOW: hidden; WIDTH: 698px;}
.content_container_03{OVERFLOW: hidden; WIDTH: 698px;}
.content_container_04{OVERFLOW: hidden; WIDTH: 698px;}
.contentshow_title_01{font-size: 18px; font-weight:bold;color:#333333;line-height:26px;table-layout: fixed;WORD-BREAK: break-all; WORD-WRAP: break-word;}
.contentshow_other_01,.contentshow_other_01 A{ COLOR: #666666; font-size: 12px; text-decoration: none;}
.contentshow_other_01 A:hover{ COLOR: #ff0000; font-size: 12px; text-decoration: underline;}
.contentshow_content_01{color:#333333;font-size:14px;line-height:24px;table-layout: fixed;WORD-BREAK: break-all; WORD-WRAP: break-word;}
/*show news end*/
.line_3 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BAD5F3;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BAD5F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BAD5F3;
}
.line_right_dotted {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
.line_bottom_dotted {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.line1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.line2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top:1px;
}
.line3 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}


#toollinks {
	PADDING-RIGHT: 5px; BORDER-TOP: #b2b2b2 1px dashed; PADDING-LEFT: 5px; MARGIN: 10px 0px 5px; COLOR: #666; LINE-HEIGHT: 20px; PADDING-TOP: 5px;PADDING-bottom: 5px; BORDER-BOTTOM: #b2b2b2 1px dashed; HEIGHT: 34px; TEXT-ALIGN: center
}
#toollinks A:link {
	BORDER-RIGHT: #b2c9d3 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #b2c9d3 1px solid; PADDING-LEFT: 8px; BACKGROUND: #f7f9ff; PADDING-BOTTOM: 4px; MARGIN-LEFT: 5px; BORDER-LEFT: #b2c9d3 1px solid; WIDTH: 75px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #b2c9d3 1px solid; TEXT-ALIGN: center
}

#toollinks A:visited {
	BORDER-RIGHT: #b2c9d3 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #b2c9d3 1px solid; PADDING-LEFT: 8px; BACKGROUND: #f7f9ff; PADDING-BOTTOM: 4px; MARGIN-LEFT: 5px; BORDER-LEFT: #b2c9d3 1px solid; WIDTH: 75px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #b2c9d3 1px solid; TEXT-ALIGN: center
}
#toollinks A:hover {
	BORDER-RIGHT: #7f99ae 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #7f99ae 1px solid; PADDING-LEFT: 8px; BACKGROUND: #a3bacc; PADDING-BOTTOM: 4px; MARGIN-LEFT: 5px; BORDER-LEFT: #7f99ae 1px solid; WIDTH: 75px; COLOR: #fff; PADDING-TOP: 4px; BORDER-BOTTOM: #7f99ae 1px solid; TEXT-ALIGN: center
}
#toollinks A:active {
	BORDER-RIGHT: #7f99ae 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #7f99ae 1px solid; PADDING-LEFT: 8px; BACKGROUND: #a3bacc; PADDING-BOTTOM: 4px; MARGIN-LEFT: 5px; BORDER-LEFT: #7f99ae 1px solid; WIDTH: 75px; COLOR: #fff; PADDING-TOP: 4px; BORDER-BOTTOM: #7f99ae 1px solid; TEXT-ALIGN: center
}

/**/
.header			{ font-family: Tahoma, Verdana; font-size: 11px; color: #FFFFFF; font-weight: bold; background-color: #1C6EAC; }
.tableborders		{ background: #D6E0EF; border: 1px solid #1C6EAC; } 
.singleborder		{ font-size: 0px; line-height: 1px; padding: 0px; background-color: #F8F8F8 }
.tdborder		{ background: #698CC3; }
.Replyborder1 		{border: 1px dashed #698CC3;background:#F6FAFD;color: #4875B7;}
.Replytopic	 	{color: #2288E3;}



td.TableTitle1 { background-color: #1C6EAC; Color: #FFFFFF; }
td.TableTitle2 { background-color: #E4E8EF; }
td.TableBody1 { background-color: #FFFFFF; line-height: normal; }
td.TableBody2 { background-color: #E4E8EF; line-height: normal; }
.tableBorder5 { border: 1px #1C6EAC solid; background-color: #D6E0EF; }
.normalTextSmall { font-size : 11px; color : #FF6600; font-family: Verdana, Arial, Helvetica, sans-serif; }
.magicframe { border:1px solid #CCCCCC; }
.PageInput { border: solid 1px #D6E0EF; BACKGROUND-COLOR: #FAFAFA; height : 18px; FONT-FAMILY: Arial; FONT-SIZE:11.5px; }
.ContentFont {font-size: 10pt;color : #555555}


.img01 {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.UserTableRow1 {
	background-color:#FFFEF7;
}
.UserTableRow2 {
	background-color:#ffffff;
}
.UserTableBorder {
	border: 0px #BFB59A solid ; 
	background-color: #BFB59A;
	font: 12px;
	width: 100%;
}
th
{
    /*
    background-image: url(../images/geren_right_bt.jpg);
    background-color: #FDA647;
	*/
    background-color: #BFB59A;
    color: #000000;
    font-size: 12px;
    font-weight:bold;
    height: 27px;
}
td.TableRow2005 {
	background-color: #EEEEE6;
	height: 25;
	padding-right: 5px;
	padding-left: 5px;
}
.Button {
	BORDER-RIGHT: #ACA899 1px solid;
	BORDER-TOP: #ffffff 1px solid; 
	FONT-SIZE: 9pt; BACKGROUND: #F1F1F1;
	BORDER-LEFT: #FFFFFF 1px solid;
	BORDER-BOTTOM: #ACA899 1px solid;
	height:22px;
}


/*comment form style start*/
DIV#AddDP DIV.AddRows {
	MARGIN-TOP: -1px; BACKGROUND: #ff6600; MARGIN-LEFT: 0px; WIDTH: 70px; TEXT-ALIGN: center
}
#AddQuestion DIV.AddRows {
	MARGIN-TOP: -1px; BACKGROUND: #ff6600; MARGIN-LEFT: 0px; WIDTH: 70px; TEXT-ALIGN: center

}
DIV#AddDP DIV.AddRows A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px
}
#AddQuestion DIV.AddRows A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px
}
DIV#AddDP DIV.AddRows A:hover {
	BACKGROUND: #ff6600; COLOR: #fff
}
.number {
	COLOR: #ff5500
}
DIV#AddDP DIV {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px;TEXT-ALIGN: left;
}
DIV#AddDP UL.Star {
	MARGIN-TOP: 8px; MARGIN-LEFT: 6em
}
DIV#AddDP UL.Star LI {
	FLOAT: left; MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 8px; LIST-STYLE-TYPE: none
}
DIV#AddDP UL.Star LI SPAN.Select {
	BORDER-RIGHT: #ffcc00 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffcc00 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffcc00 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ffcc00 1px solid
}
DIV#AddDP UL.Star LI SPAN.Select IMG {
	VERTICAL-ALIGN: middle
}
/*comment form style end*/

/*guestbook form style start*/
.g_guide_title {
	WIDTH: 100%; LINE-HEIGHT: 26px; HEIGHT: 26px
}
#gbook {
	BORDER-RIGHT: #eaeaea 1px solid; BORDER-TOP: #eaeaea 1px solid; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 5px 0px; BORDER-LEFT: #eaeaea 1px solid; WIDTH: 100%; BORDER-BOTTOM: #eaeaea 1px solid; HEIGHT: 160px
}
#gbook .g_left {
	FLOAT: left; WIDTH: 130px; HEIGHT: 120px
}
#gbook .g_left .g_head {
	BORDER-RIGHT: #ccc 5px dotted; BORDER-TOP: #ccc 5px dotted; MARGIN: 5px; BORDER-LEFT: #ccc 5px dotted; WIDTH: 80%; BORDER-BOTTOM: #ccc 5px dotted; HEIGHT: 90px
}
#gbook .g_left .g_head IMG {
	BORDER-RIGHT: #f2f2f2 3px solid; BORDER-TOP: #f2f2f2 3px solid; BORDER-LEFT: #f2f2f2 3px solid; BORDER-BOTTOM: #f2f2f2 3px solid
}
#gbook .g_left .g_text {
	PADDING-LEFT: 6px; FONT-SIZE: 12px; BACKGROUND: url(../images/ip_bg.gif) no-repeat 50% bottom; MARGIN: 0px; WIDTH: 110px; LINE-HEIGHT: 16px; HEIGHT: 52px! important; TEXT-ALIGN: left
}
#gbook .g_right {
	MARGIN-TOP: 5px; PADDING-LEFT: 6px; FONT-SIZE: 12px; FLOAT: left; WIDTH: 633px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 20px; TEXT-ALIGN: left

}
#gbook .g_p_content {
	BORDER-RIGHT: #eaeaea 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eaeaea 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 6px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #eaeaea 1px solid; WIDTH: 633px; LINE-HEIGHT: 18px; PADDING-TOP: 3px; BORDER-BOTTOM: #eaeaea 1px solid; HEIGHT: 150px; TEXT-ALIGN: left
}
#gbook .g_receive {
	BORDER-RIGHT: #ccc 1px dashed; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dashed; MARGIN-TOP: 5px; PADDING-LEFT: 3px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px dashed; WIDTH: 618px; COLOR: #FF6600; LINE-HEIGHT: 18px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px dashed; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: left
}
/*guestbook form style end*/
